<?php
require_once('system/func.php');
auth(); // Закроем от гостей
require_once('system/header.php');
access(2);
switch($act) {
case 'on':
mysql_query("update `user` set `r` = '0' ");
header('Location: ?');
$_SESSION['message'] = 'Подарки включены!';
exit();
break;
case 'off':
mysql_query("update `user` set `r` = '1'");
header('Location: ?');
$_SESSION['message'] = 'Подарки отключены!';
exit();
break;
default;
echo "<div class='player menuList'>";
echo "<li><a href='?act=on'>Включить подарки</a></li>";
echo "<li><a href='?act=off'>Отключить подарки</a></li>";
echo "</div>";
echo "<div class='mini-line'></div>";
echo "<div class='player menuList'>";
echo "<li><a href='index.php'><img src='/images/icon/arrow.png'>Админ-Панель</a></li>";
echo "</div>";
}
require_once('system/footer.php');
?>